Scientific Linux Security Update : python-paramiko on SL6.x (noarch)

High Nessus Plugin ID 118727

Synopsis

The remote Scientific Linux host is missing a security update.

Description

Security Fix(es) :

- python-paramiko: Authentication bypass in auth_handler.py (CVE-2018-1000805)

Solution

Update the affected python-paramiko package.

See Also

http://www.nessus.org/u?534a5e14

Plugin Details

Severity: High

ID: 118727

File Name: sl_20181031_python_paramiko_on_SL6_x.nasl

Version: 1.1

Type: local

Agent: unix

Published: 2018/11/05

Modified: 2018/11/05

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: x-cpe:/o:fermilab:scientific_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2018/10/31

Reference Information

CVE: CVE-2018-1000805